

.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
}

.testimonials_holder .flex-direction-nav li:first-child {
    margin-right: 2px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 42px;
}

.testimonials_holder .flex-direction-nav a:before {
    height: 28px;
    width: 28px;
    line-height: 27px;
}

.testimonials_holder.light .flex-direction-nav a:hover {
    background-color: #fff;
    border-color: #fff;
}

.testimonials_holder .flex-direction-nav a:hover:before {
    color: #1e1e1e;
}

.q_counter_holder {
    padding: 19px 0;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.highlight, .testimonials_holder.light .flex-direction-nav a:before {
    color: #faac0a;
}

.testimonials_holder.light .flex-direction-nav a {
    border-color: #faac0a;
}

.side_menu_button > a, .mobile_menu_button span, .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
    color: #051c23;
    font-size: 28px;
    transform: matrix3d;
    transform: scale(1.2,1);
}

.footer_top a:hover {
    color: #faac0a !important;
}

.footer_top h5 {
    color: #1e1e1e;
}

.q_icon_with_title .icon_with_title_link {
    font-weight: 600;
    margin-left: 50px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    font-weight: 600;
}

.q_list.circle ul>li:before {
    background-color: #faac0a;
}

nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li, nav.mobile_menu ul li.open_sub > ul {
    border-color: #fff;
}


@media only screen and (min-width: 1001px) {
 .q_logo a {
height: 90px !important;
}
.scrolled .q_logo a {
height: 57px !important;
}
.header_bottom {
padding: 0 45px 0 0;
}
header .header_inner_left {
left: 0;
}
}

@media (max-width: 1000px) {
body > div.wrapper > div > div > div.content_inner > div.full_width > div > div.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1481544551980.grid_section > div > div > div:nth-child(1) {
    width: 100% !important;
}
}

@media only screen and (max-width: 768px) {
#submit_comment, .load_more.tiny a, .qbutton.medium {
    height: 48px;
    line-height: 48px;
    padding: 0 28px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_large h1 {
    font-size: 30px!important;
    line-height: 40px!important;
}
}

@media only screen and (max-width: 480px) {
.title.title_size_large h1 {
    font-size: 30px!important;
    line-height: 40px!important;
}
}